:root {
  --header-height: 7.5rem;
}

/* Splash */
#splash-animation {
  position: relative;
  display: block;
  width: 100vw;
  min-width: 100%;
  overflow: hidden;
  background-color: pink;
  z-index: 10;}

#splash-animation:not(.logged-in) {
  height: calc(100vh - var(--header-height));
}

#splash-animation.logged-in {
  height: calc(100vh - var(--header-height) - 32px);
}

#splash-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);
  color: white;
  width: 95%;
  z-index: 999;}

#splash-text span {
  font-weight: bold;
  border-bottom: 0.25rem solid white;}

.splash-slideshow {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
  z-index: 0;
  overflow: hidden;
  min-height: 100%;
  border-bottom: 1px solid var(--rls-red);
  z-index: 997;
  filter: brightness(75%);
  -webkit-filter: brightness(75%);
  opacity: 0.75;
}

/* Treatment */
.splash-texture {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
  overflow: hidden;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAAUVBMVEWFhYWDg4N3d3dtbW17e3t1dXWBgYGHh4d5eXlzc3OLi4ubm5uVlZWPj4+NjY19fX2JiYl/f39ra2uRkZGZmZlpaWmXl5dvb29xcXGTk5NnZ2c8TV1mAAAAG3RSTlNAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEAvEOwtAAAFVklEQVR4XpWWB67c2BUFb3g557T/hRo9/WUMZHlgr4Bg8Z4qQgQJlHI4A8SzFVrapvmTF9O7dmYRFZ60YiBhJRCgh1FYhiLAmdvX0CzTOpNE77ME0Zty/nWWzchDtiqrmQDeuv3powQ5ta2eN0FY0InkqDD73lT9c9lEzwUNqgFHs9VQce3TVClFCQrSTfOiYkVJQBmpbq2L6iZavPnAPcoU0dSw0SUTqz/GtrGuXfbyyBniKykOWQWGqwwMA7QiYAxi+IlPdqo+hYHnUt5ZPfnsHJyNiDtnpJyayNBkF6cWoYGAMY92U2hXHF/C1M8uP/ZtYdiuj26UdAdQQSXQErwSOMzt/XWRWAz5GuSBIkwG1H3FabJ2OsUOUhGC6tK4EMtJO0ttC6IBD3kM0ve0tJwMdSfjZo+EEISaeTr9P3wYrGjXqyC1krcKdhMpxEnt5JetoulscpyzhXN5FRpuPHvbeQaKxFAEB6EN+cYN6xD7RYGpXpNndMmZgM5Dcs3YSNFDHUo2LGfZuukSWyUYirJAdYbF3MfqEKmjM+I2EfhA94iG3L7uKrR+GdWD73ydlIB+6hgref1QTlmgmbM3/LeX5GI1Ux1RWpgxpLuZ2+I+IjzZ8wqE4nilvQdkUdfhzI5QDWy+kw5Wgg2pGpeEVeCCA7b85BO3F9DzxB3cdqvBzWcmzbyMiqhzuYqtHRVG2y4x+KOlnyqla8AoWWpuBoYRxzXrfKuILl6SfiWCbjxoZJUaCBj1CjH7GIaDbc9kqBY3W/Rgjda1iqQcOJu2WW+76pZC9QG7M00dffe9hNnseupFL53r8F7YHSwJWUKP2q+k7RdsxyOB11n0xtOvnW4irMMFNV4H0uqwS5ExsmP9AxbDTc9JwgneAT5vTiUSm1E7BSflSt3bfa1tv8Di3R8n3Af7MNWzs49hmauE2wP+ttrq+AsWpFG2awvsuOqbipWHgtuvuaAE+A1Z/7gC9hesnr+7wqCwG8c5yAg3AL1fm8T9AZtp/bbJGwl1pNrE7RuOX7PeMRUERVaPpEs+yqeoSmuOlokqw49pgomjLeh7icHNlG19yjs6XXOMedYm5xH2YxpV2tc0Ro2jJfxC50ApuxGob7lMsxfTbeUv07TyYxpeLucEH1gNd4IKH2LAg5TdVhlCafZvpskfncCfx8pOhJzd76bJWeYFnFciwcYfubRc12Ip/ppIhA1/mSZ/RxjFDrJC5xifFjJpY2Xl5zXdguFqYyTR1zSp1Y9p+tktDYYSNflcxI0iyO4TPBdlRcpeqjK/piF5bklq77VSEaA+z8qmJTFzIWiitbnzR794USKBUaT0NTEsVjZqLaFVqJoPN9ODG70IPbfBHKK+/q/AWR0tJzYHRULOa4MP+W/HfGadZUbfw177G7j/OGbIs8TahLyynl4X4RinF793Oz+BU0saXtUHrVBFT/DnA3ctNPoGbs4hRIjTok8i+algT1lTHi4SxFvONKNrgQFAq2/gFnWMXgwffgYMJpiKYkmW3tTg3ZQ9Jq+f8XN+A5eeUKHWvJWJ2sgJ1Sop+wwhqFVijqWaJhwtD8MNlSBeWNNWTa5Z5kPZw5+LbVT99wqTdx29lMUH4OIG/D86ruKEauBjvH5xy6um/Sfj7ei6UUVk4AIl3MyD4MSSTOFgSwsH/QJWaQ5as7ZcmgBZkzjjU1UrQ74ci1gWBCSGHtuV1H2mhSnO3Wp/3fEV5a+4wz//6qy8JxjZsmxxy5+4w9CDNJY09T072iKG0EnOS0arEYgXqYnXcYHwjTtUNAcMelOd4xpkoqiTYICWFq0JSiPfPDQdnt+4/wuqcXY47QILbgAAAABJRU5ErkJggg==);
  border-bottom: 1px solid var(--rls-red);
  z-index: 998;
}

/* Header */
.mobile {
  display: none !important;
}

header a, header a:hover {
  text-decoration: none !important;
  color: var(--rls-red);
  cursor: pointer;}

.site-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: sticky; position: -webkit-sticky;
  top: 0;
  height: auto;
  min-height: var(--header-height);
  padding-left: 2.5%;
  padding-right: 2.5%;
  background-color: white !important;
  -webkit-box-shadow:0px 1px 1px var(--rls-red) ;
  -moz-box-shadow:0px 1px 1px var(--rls-red);
  box-shadow:0px 1px 1px var(--rls-red);
  z-index: 998;}

.head-item {
  display: inline-block !important;
  width: auto;
  color: var(--rls-red);}

.head-item.desktop.nav {
  width: 100%;}

#menu-main-menu,
#menu-main-menu-french,
#menu-main-menu-german {
  display: flex;
  padding-left: 5%;
  flex-direction: row;
  height: var(--header-height);
  justify-content: space-between;
  align-items: center;
  list-style: none;
  margin-bottom: 0rem !important;}

header .current-menu-item:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  transform: translate(-150%,-70%);-ms-transform: translate(-150%,-70%);-webkit-transform: translate(-150%,-70%);
  background-color: var(--rls-red);
  width: 16px;
  height: 30px;
}

#menu-main-menu > li.search form input,
#menu-main-menu-french > li.search form input,
#menu-main-menu-german > li.search form input,
#menu-main-menu-1 > li.search form input,
#menu-main-menu-french-1 > li.search form input,
#menu-main-menu-german-1 > li.search form input,
#menu-main-menu-1 > li.search form input,
#menu-main-menu-french-1 > li.search form input,
#menu-main-menu-german-1 > li.search form input {
  max-width: 12.5vw;
  width: auto;
  background: none;
  border: none;
  -webkit-appearance: none !important;
  outline: none !important;
  text-align: right !important;}

#menu-main-menu > li.search form input::placeholder,
#menu-main-menu-french > li.search form input::placeholder,
#menu-main-menu-german > li.search form input::placeholder,
#menu-main-menu-1 > li.search form input::placeholder,
#menu-main-menu-french-1 > li.search form input::placeholder,
#menu-main-menu-german-1 > li.search form input::placeholder {
  color: var(--rls-red);}

#menu-main-menu > li.search button,
#menu-main-menu-french > li.search button,
#menu-main-menu-german > li.search button,
#menu-main-menu-1 > li.search button
#menu-main-menu-french-1 > li.search button,
#menu-main-menu-german-1 > li.search button {
  display: none !important;}

.head-item.mobile {
  display: none !important;}

.head-item.icon {
  position: relative;
  display: flex;
  align-items: center;
  min-width: calc(var(--header-height) * 1.875);
  height: var(--header-height);
  background-color: var(--rls-red);
  overflow: hidden;}

.logo-container {
  top: 0;
  height: auto;
  padding-left: 2.5%;
  padding-right: 2.5%;
  margin-bottom: 4rem;}

.logo-container .mobile {
  display: none;}

.logo-container .desktop {
  display: block;}

.logo-container img {
  width: calc(var(--header-height) * 1.875);
  height: auto;}

.search-field::-webkit-search-cancel-button{
  display: none !important;
}

@media (max-width: 991px) {

  .mobile {
    display: block !important;
  }

  .mobile-menu-toggle {
    display: block;
  }

  #mobile-menu,
  #mobile-menu-french,
  #mobile-menu-german {
    background-color: var(--rls-red);
    display: none !important;
    position: sticky;
    position: -webkit-sticky;
    height: calc(100vh - var(--header-height));
    z-index: 999;
    padding-top: 1rem;
    padding-left: 2.5%;
    padding-right: 2.5%;
    line-height: 150%;
    background-color: var(--rls-red);
    color: white;
    overflow: scroll;
  }

  #mobile-menu .sub-menu,
  #mobile-menu-french .sub-menu,
  #mobile-menu-german .sub-menu {
    font-family: 'Univers Extended';
  }

  #mobile-menu hr,
  #mobile-menu-french hr,
  #mobile-menu-german hr {
    background-color: white !important;
  }

  #mobile-menu ul,
  #mobile-menu-french ul,
  #mobile-menu-german ul {
    font-family: 'Univers Extended Black';
  }

  #menu-main-menu-1 *,
  #menu-main-menu-french-1,
  #menu-main-menu-german-1 * {
    list-style: none;
  }

  /* Restyle newsletter for mobile */
  section > .mb-1 > .has-red-bg.main-grid.p-2.fs-4 {
    padding: 0rem !important;
  }

  section > .mb-1 > .has-red-bg.main-grid.p-2.fs-4 > #mc_embed_signup::before {
    content: 'Newsletter Sign-Up';
    position: relative;
    display: inline-block;
    margin-bottom: 1rem;
    font-family: 'Univers Extended Black';
  }

  #menu-main-menu-1 > li.search form input,
  #menu-main-menu-french-1 > li.search form input,
  #menu-main-menu-german-1 > li.search form input {
    max-width: 100%;
    width: auto;
    background: none;
    border: none;
    -webkit-appearance: none !important;
    outline: none !important;
    text-align: left !important;}

  .head-item.mobile {
    display: block !important;}

  .head-item.desktop {
    display: none !important;}

  .logo-container .mobile {
      display: block;}
    
  .logo-container .desktop {
      display: none;}

  .current-menu-item:before {
    display: none;
  }
}